IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='EST_NF_ENT_IT_ICMS_ST_EFET') 
BEGIN
CREATE TABLE [dbo].[EST_NF_ENT_IT_ICMS_ST_EFET](
	[cd_emp] [int] NOT NULL,
	[cd_filial] [int] NOT NULL,
	[cd_nf] [int] NOT NULL,
	[cd_prod] [int] NOT NULL)

END
